<Gauge Name="APU_SW" Version="1.0">
   <Element>
          <Select>
                <Value>
		(L:APU_SW,bool) 
		(A:Circuit general panel on, bool)
		&amp;&amp;
if{ 1 (>L:APU_SOUND,bool) } els{ 0 (>L:APU_SOUND,bool) }
		(L:APU_SW,bool)
		</Value>

		<Case Value="0">
                <Image Name="switch_off.bmp"/>
                </Case>
                <Case Value="1">
                <Image Name="switch_on.bmp"/>
                </Case>
          </Select>
   </Element>

<Mouse>
  <Cursor Type="Hand"/>
    <Click>
    (L:APU_SW,bool) ! (>L:APU_SW,bool) 1 (>L:TOGGLE_SOUND,bool)
    </Click>
  </Mouse>
</Gauge>